<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ranking gier</title>
    <link rel="stylesheet" href="styl.css">
</head>
<body>
    <header>
        <h1>Ranking gier komputerowych</h1>
    </header>
    <div class="container">
    <nav>
        <h3>Top 5 gier w tym miesiącu</h3>
        <ul>
                <?php
                $conect = mysqli_connect("localhost","root","","gry");
                $query = "SELECT nazwa, punkty FROM gry ORDER BY punkty DESC LIMIT 5";
                $result = mysqli_query($conect,$query);
                while($row = mysqli_fetch_assoc($result)){
                    echo "<li>".$row['nazwa']." <label>".$row['punkty']."</label></li>";
                }
                mysqli_close($conect);
                ?>
        </ul>
        <h3>Nasz sklep</h3>
        <a href="http://sklep.gry.pl/">Tu kupisz gry</a>
        <h3>Stronę wykonał</h3>
        <p>najwiekszy fan macka wielkiego fotografa tresci nie dozwolonych</p>
    </nav>
    <main>
        <?php
        $conect = mysqli_connect("localhost","root","","gry");
        $query = "SELECT id, nazwa, zdjecie FROM gry";
        $result = mysqli_query($conect,$query);
        while($row = mysqli_fetch_assoc($result)){
        echo "<div class='blok'><img src='".$row['zdjecie']."' alt='".$row['nazwa']."' title='".$row['id']."'></div>";
                }
        mysqli_close($conect);
        ?>
    </main>
    <aside>
        <h3>Dodaj nową grę</h3>
        <form method="POST">
            nazwa<br><input type="text"><br>
            opis<br><input type="text"><br>
            cena<br><input type="number"><br>
            zdjecie<br><input type="text"><br>
            <br><button>DODAJ</button><br>
        </form>
    </aside>
    </div>
    <footer>
        <form method="POST">
            <input type="text"> <button>pokaż opis</button>
            <?php
            $conect = mysqli_connect("localhost","root","","gry");

            mysqli_close($conect);
            ?>
        </form>
    </footer>
</body>
</html>